Subject: Fwd: Resignation Letter
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Gaurav Yadav <[email-masked]>, swati <[email-masked]>
Date: Tue, 20 Dec 2022 03:34:48 -0700 (MST)

Hello team, please acknowledge. 

Regards 
Aishwarya 

From: "aditya tripathi8019" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, December 20, 2022 3:34:57 PM 
Subject: Resignation Letter 

Dear Aishwarya, 

I am resigning from my all duties and responsibilities on immediate effect. 

I am very thank full to yours for giving me opportunity to work with you. 

I had learned a lot with you and wish you all the best in your future. 

Please accept my resignation. 

Thanks & Regards, 

Aditya Tripathi 
8826803471